# Generated by Django 4.1.4 on 2022-12-16 17:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0024_alter_player_location"),
    ]

    operations = [
        migrations.AddField(
            model_name="tile",
            name="is_climbable",
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
